## eonasdan-bootstrap-datetimepicker 4.17.37

=== debian/changelog ===
eonasdan-bootstrap-datetimepicker (4.17.37-1) unstable; urgency=medium

  * Initial release. (Closes: #831398)

 -- Mathias Behrle <mbehrle@debian.org>  Thu, 21 Jul 2016 22:14:51 +0200
