=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_clean:
	dh_clean
	# Remove preprocessed files
	rm -rf build/
	rm -f *.css
	rm -f *.js

override_dh_auto_build:
	# grunt is not (yet) packaged (#673727), so we mimic the tasks
	# Grunt task uglify: Minify the js file
	uglifyjs -o bootstrap-datetimepicker.min.js src/js/bootstrap-datetimepicker.js

	# Grunt task less: Compile and compress the css files
	lessc --include-path=src:/usr/share/javascript/ src/less/bootstrap-datetimepicker-build.less bootstrap-datetimepicker.css 
	lessc -x --include-path=src:/usr/share/javascript/ src/less/bootstrap-datetimepicker-build.less bootstrap-datetimepicker.min.css 

override_dh_installdocs:
	# Don't install a duplicate changelog
	dh_installdocs -XChangeLog.md
