## eonasdan-bootstrap-datetimepicker 4.17.43

=== debian/changelog ===
eonasdan-bootstrap-datetimepicker (4.17.43-1~bpo8+1) jessie-backports; urgency=medium

  * Team upload.
  * Rebuild for jessie-backports.

 -- Martín Ferrari <tincho@debian.org>  Tue, 14 Feb 2017 19:48:50 +0000

eonasdan-bootstrap-datetimepicker (4.17.43-1) unstable; urgency=medium

  * New upstream version 4.17.43
  * Remove unused-override composer-package-without-pkg-php-tools-builddep

 -- Mathias Behrle <mbehrle@debian.org>  Fri, 04 Nov 2016 17:15:22 +0100

eonasdan-bootstrap-datetimepicker (4.17.42-1) unstable; urgency=medium

  * New upstream version 4.17.42
  * Cleaning also the preprocessed binaries in src/nuget.
  * Defering the installation of docs to a separate doc package.
  * Adding a license banner like upstream to the minified javascript file.
  * Adding lintian overrides for the prebuilt files.

 -- Mathias Behrle <mbehrle@debian.org>  Thu, 08 Sep 2016 14:06:49 +0200
