=== debian/control ===
Source: eonasdan-bootstrap-datetimepicker
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Mathias Behrle <mbehrle@debian.org>,
Build-Depends:
 debhelper (>= 9),
 libjs-bootstrap,
 node-less,
 node-uglify,
 nodejs,
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/eonasdan-bootstrap-datetimepicker.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/eonasdan-bootstrap-datetimepicker.git
Homepage: https://github.com/Eonasdan/bootstrap-datetimepicker

Package: libjs-eonasdan-bootstrap-datetimepicker
Architecture: all
Depends:
 libjs-bootstrap,
 libjs-jquery,
 libjs-moment,
 ${misc:Depends},
Recommends:
 javascript-common,
Description: Date/time picker widget based on twitter bootstrap
 This package contains a JavaScript Library providing a date/time picker
 component designed to work with Bootstrap 3 and Momentjs.
 .
 This component consists actually of 2 subcomponent UI widgets:
 one for the date and one for the time selection process. The developers can
 configure which of those are needed and also the granularity that the
 component will allow the users to select a date/time. Developers also
 choose the format that the selected datetime will be displayed in the
 input field.
