## eonasdan-bootstrap-datetimepicker 4.17.47

=== debian/changelog ===
eonasdan-bootstrap-datetimepicker (4.17.47-5) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Drop dependency to nodejs
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Sun, 26 Dec 2021 09:50:10 +0100

eonasdan-bootstrap-datetimepicker (4.17.47-4) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Trim trailing whitespace
  * Bump debhelper from deprecated 9 to 12
  * Set debhelper-compat version in Build-Depends
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse
  * Update Vcs-* headers from URL redirect
  * Use canonical URL in Vcs-Git

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Modernize debian/watch
  * Replace deprecated node-uglify by uglifyjs (Closes: #979899)

 -- Xavier Guimard <yadd@debian.org>  Wed, 13 Jan 2021 12:40:00 +0100

eonasdan-bootstrap-datetimepicker (4.17.47-3) unstable; urgency=medium

  * Remove the simple autopkgtest.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 25 Oct 2017 10:36:13 +0200

eonasdan-bootstrap-datetimepicker (4.17.47-2) unstable; urgency=medium

  * Depend on correct binary in d/tests/control.

 -- Mathias Behrle <mbehrle@debian.org>  Mon, 16 Oct 2017 09:17:32 +0200

eonasdan-bootstrap-datetimepicker (4.17.47-1) unstable; urgency=medium

  * New upstream version 4.17.42
  * Merging upstream version 4.17.43.
  * Change Priority to optional according to policy.
  * Use the preferred https URL format in the copyright file.
  * Bump the Standards-Version to 4.0.1.
  * Bump the Standards-Version to 4.1.0, no changes needed.
  * New upstream version 4.17.47
  * Bump the Standards-Version to 4.1.1, no changes needed.
  * Use Section javascript instead of web.
  * Drop the banner from the minified javascript.
  * Clean unused override_dh_installdocs.
  * Add a simple autopkgtest.

 -- Mathias Behrle <mbehrle@debian.org>  Tue, 10 Oct 2017 10:34:24 +0200
