=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: eonasdan-bootstrap-datetimepicker
-Section: web
-Priority: extra
+Section: javascript
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders:
  Mathias Behrle <mbehrle@debian.org>,
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 13),
  libjs-bootstrap,
  node-less,
- node-uglify,
- nodejs,
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/eonasdan-bootstrap-datetimepicker.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/eonasdan-bootstrap-datetimepicker.git
+ uglifyjs,
+Standards-Version: 4.6.0
+Vcs-Git: https://salsa.debian.org/js-team/eonasdan-bootstrap-datetimepicker.git
+Vcs-Browser: https://salsa.debian.org/js-team/eonasdan-bootstrap-datetimepicker
 Homepage: https://github.com/Eonasdan/bootstrap-datetimepicker
+Rules-Requires-Root: no
 
 Package: libjs-eonasdan-bootstrap-datetimepicker
 Architecture: all
