=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_clean:
	dh_clean
	# Remove preprocessed files
	rm -rf build/
	rm -rf src/nuget/
	rm -f *.css
	rm -f *.js
	# Remove docs directory for now, as there are number of references to prebuilt or downloaded files as:
	## source-contains-prebuilt-javascript-object docs/theme/js/prettify-1.0.min.js
	## privacy-breach-generic usr/share/doc/libjs-eonasdan-bootstrap-datetimepicker/docs/theme/base.html (https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js)
	## privacy-breach-generic usr/share/doc/libjs-eonasdan-bootstrap-datetimepicker/docs/theme/base.html (https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js)
	## privacy-breach-uses-embedded-file usr/share/doc/libjs-eonasdan-bootstrap-datetimepicker/docs/theme/base.html You may use libjs-jquery package. (//code.jquery.com/jquery-2.1.1.min.js)
	## privacy-breach-uses-embedded-file usr/share/doc/libjs-eonasdan-bootstrap-datetimepicker/docs/theme/base.html You may use libjs-bootstrap package. (//maxcdn.bootstrapcdn.com/bootstrap/3.3.1/js/bootstrap.min.js)
	## privacy-breach-generic usr/share/doc/libjs-eonasdan-bootstrap-datetimepicker/docs/theme/base.html (//maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css)
	## as well as number of duplicated image files
	# To avoid bloating the depends of this very package it will finally be better to create a separate doc package
	rm -rf docs/

override_dh_auto_build:
	# grunt is not (yet) packaged (#673727), so we mimic the tasks
	# Grunt task uglify: Minify the js file
	uglifyjs -o bootstrap-datetimepicker.min.js src/js/bootstrap-datetimepicker.js

	# Grunt task less: Compile and compress the css files
	lessc --include-path=src:/usr/share/javascript/ src/less/bootstrap-datetimepicker-build.less bootstrap-datetimepicker.css
	lessc -x --include-path=src:/usr/share/javascript/ src/less/bootstrap-datetimepicker-build.less bootstrap-datetimepicker.min.css
