=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/eonasdan-bootstrap-datetimepicker-$1\.tar\.gz/ \
 https://github.com/Eonasdan/bootstrap-datetimepicker/releases .*/archive/.*/v?(\d[\d\.]+)\.tar\.gz
